package de.avatic.lcc.model.taric;

public class AppliedMeasureCondition {

    private Integer sequenceNo;

    private String amount;

    private MeasureAction measureAction;

    private MonetaryUnit monetaryUnit;

    private Unit unit;

    private Certificate certificate;

    private ConditionType conditionType;


    public Integer getSequenceNo() {
        return sequenceNo;
    }

    public void setSequenceNo(Integer sequenceNo) {
        this.sequenceNo = sequenceNo;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public MeasureAction getMeasureAction() {
        return measureAction;
    }

    public void setMeasureAction(MeasureAction measureAction) {
        this.measureAction = measureAction;
    }

    public MonetaryUnit getMonetaryUnit() {
        return monetaryUnit;
    }

    public void setMonetaryUnit(MonetaryUnit monetaryUnit) {
        this.monetaryUnit = monetaryUnit;
    }

    public Unit getUnit() {
        return unit;
    }

    public void setUnit(Unit unit) {
        this.unit = unit;
    }

    public Certificate getCertificate() {
        return certificate;
    }

    public void setCertificate(Certificate certificate) {
        this.certificate = certificate;
    }

    public ConditionType getConditionType() {
        return conditionType;
    }

    public void setConditionType(ConditionType conditionType) {
        this.conditionType = conditionType;
    }
}
